

<?php $__env->startSection('title'); ?>

<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="w-full h-full relative">
        <img class="absolute w-full h-96 object-cover" src="<?php echo e(asset('images/images/banner-blogs.png')); ?>"
            alt="blog topics banner">
        <div class="relative text-center py-32">
            <h1 class="text-5xl text-white anton-regular">BLOGS</h1>
            <p class=" text-white py-2">HOME/BLOGS</p>
        </div>

        <div class="grid grid-cols-1 lg:grid-cols-3 py-24 container mx-auto">
            <div class="grid col-span-2">
                <div class="grid grid-rows-3 gap-4">
                    <div>
                        <img class="" src="<?php echo e(asset('images/images/blog1 - landscape.png')); ?>"
                            alt="blog topics banner">
                        <h1 class="anton-regular text-2xl py-2">RELIABLE SOLUTIONS, SOLID RESULT</h1>
                        <p class="">December 25, 2024</p>
                        <p class="py-2">Lorem ipsum odor amet, consectetuer adipiscing elit. Vivamus maximus elit eu
                            maximus lacus. Eu
                            ipsum iaculis est ultrices phasellus imperdiet. Tristique quisque venenatis potenti sem eros
                            magnis inceptos primis.</p>
                        <a href="/blogs/post-title">
                            <button class="bg-[#ef5400] text-white p-2 rounded-lg">Learn More</button>
                        </a>

                    </div>
                    <div>
                        <img class="" src="<?php echo e(asset('images/images/blog2 - landscape.png')); ?>"
                            alt="blog topics banner">
                        <h1 class="anton-regular text-2xl py-2">RELIABLE SOLUTIONS, SOLID RESULT</h1>
                        <p class="">December 25, 2024</p>
                        <p class="py-2">Lorem ipsum odor amet, consectetuer adipiscing elit. Vivamus maximus elit eu
                            maximus lacus. Eu
                            ipsum iaculis est ultrices phasellus imperdiet. Tristique quisque venenatis potenti sem eros
                            magnis inceptos primis.</p>
                        <a href="/blogs/post-title">
                            <button class="bg-[#ef5400] text-white p-2 rounded-lg">Learn More</button>
                        </a>

                    </div>
                    <div>
                        <img class="" src="<?php echo e(asset('images/images/blog3 - landscape.png')); ?>"
                            alt="blog topics banner">
                        <h1 class="anton-regular text-2xl py-2">RELIABLE SOLUTIONS, SOLID RESULT</h1>
                        <p class="">December 25, 2024</p>
                        <p class="py-2">Lorem ipsum odor amet, consectetuer adipiscing elit. Vivamus maximus elit eu
                            maximus lacus. Eu
                            ipsum iaculis est ultrices phasellus imperdiet. Tristique quisque venenatis potenti sem eros
                            magnis inceptos primis.</p>
                        <a href="/blogs/post-title">
                            <button class="bg-[#ef5400] text-white p-2 rounded-lg">Learn More</button>
                        </a>

                    </div>
                </div>
            </div>
            <div>
                <div class="border-2">
                    <div class="max-w-md mx-auto my-8">
                        <div class="relative">
                            <input type="text" placeholder="Search products..."
                                class="w-full px-4 py-2 pl-10 rounded-lg border border-gray-300 focus:outline-none focus:ring-2 focus:ring-[#ef5400]">
                            <svg xmlns="http://www.w3.org/2000/svg"
                                class="absolute left-3 top-1/2 transform -translate-y-1/2 h-5 w-5 text-gray-400"
                                fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M11 19a8 8 0 100-16 8 8 0 000 16zm4.293-4.293l5.414 5.414" />
                            </svg>
                        </div>
                        <div class=" py-4">
                            <h1 class="font-semibold py-4">Latest Post</h1>
                            <div class="flex gap-8 py-4">
                                <img class="" src="<?php echo e(asset('images/images/business1.png')); ?>"
                                    alt="blog topics banner">
                                <div>
                                    <h1 class="font-semibold">Business - December 25, 2024</h1>
                                    <h1>The Strength of Steel in Modern Construction</h1>
                                </div>
                            </div>
                            <div class="flex gap-8 py-4">
                                <img class="" src="<?php echo e(asset('images/images/business1.png')); ?>"
                                    alt="blog topics banner">
                                <div>
                                    <h1 class="font-semibold">Business - December 25, 2024</h1>
                                    <h1>The Strength of Steel in Modern Construction</h1>
                                </div>
                            </div>
                            <div class="flex gap-8 py-4">
                                <img class="" src="<?php echo e(asset('images/images/business1.png')); ?>"
                                    alt="blog topics banner">
                                <div>
                                    <h1 class="font-semibold">Business - December 25, 2024</h1>
                                    <h1>The Strength of Steel in Modern Construction</h1>
                                </div>
                            </div>

                            <div>
                                <h1 class="font-semibold">Tags</h1>
                                <div class="grid grid-cols-3 gap-4 w-full max-w-md mx-auto mt-8">
                                    <div class="border border-gray-300 p-4 text-start">Manufacturing</div>
                                    <div class="border border-gray-300 p-4 text-center">Delivery</div>
                                    <div class="border border-gray-300 p-4 text-center">Business</div>
                                    <div class="border border-gray-300 p-4 text-center">Steel</div>
                                    <div class="border border-gray-300 p-4 text-center">Transport</div>
                                    <div class="border border-gray-300 p-4 text-center">Materials</div>
                                </div>
                            </div>
                            <div class="py-4 flex justify-center">
                                <img class="" src="<?php echo e(asset('images/images/ads banner.png')); ?>"
                                    alt="blog topics banner">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div>
        <div class="pt-14 relative">
            <!-- Background Image, visible only on large screens -->
            <img class="w-full hidden lg:block object-cover absolute top-0 left-0 z-0"
                src="<?php echo e(asset('images/images/tdt-newsletter-background.png')); ?>"
                alt="A striking visual of an orange backdrop paired with a white surface, creating a bold color contrast.">

            <!-- Content Wrapper, positioned over the background -->
            <div
                class="relative flex flex-col lg:flex-row items-center lg:items-start py-8 pb-24 gap-4 justify-center z-10 px-4 text-center lg:text-left">
                <!-- Sign-up Title -->
                <h1 class="text-black lg:text-white flex items-center text-xl lg:text-2xl mb-4 lg:mb-0">
                    Sign up for the news and deals
                </h1>

                <!-- Newsletter Heading -->
                <h1 class="text-black lg:text-white anton-regular text-3xl lg:text-5xl mb-4 lg:mb-0">
                    NEWS<span class="lg:text-black text-[#ef5400]">LETTER</span>
                </h1>

                <!-- Email Input -->
                <input type="email" name="email" placeholder="Enter your email"
                    class="w-full sm:w-64 lg:w-72 rounded-lg py-2 px-4 text-gray-700 mb-4 lg:mb-0">

                <!-- Discover More Button -->
                <div class="flex justify-center lg:justify-start w-full sm:w-64 lg:w-auto">
                    <a href="#discover-more"
                        class="bg-white text-lg font-normal px-6 py-3 rounded-xl flex items-center justify-center transition duration-300 gap-4 w-full lg:w-96 shadow-lg"
                        style="box-shadow: 0 4px 6px rgba(239, 84, 0, 0.4);">
                        <!-- Custom shadow color with rgba for a softer shadow -->
                        <div class="rounded-full bg-[#ef5400] p-2">
                            <img src="<?php echo e(asset('images/icons/icon-button-white.png')); ?>" alt="Discover More Icon"
                                class="w-6 h-6">
                        </div>
                        <p class="text-[#ef5400] hover:text-white">Discover More</p>
                    </a>
                </div>
            </div>
        </div>

        <div class="container mx-auto flex items-center pb-4">
            <div class="flex-1">
                <img src="<?php echo e(asset('images/logo/tdt-powersteel-logo.png')); ?>" alt="tdt powersteel logo">
                <p class="py-2">is one of the most reliable and trusted brands in the Philippine steel supply and
                    distribution industry. Our goal is to provide premium quality and innovative solutions.</p>
            </div>
            <img src="<?php echo e(asset('images/icons/grid-line.png')); ?>" alt="grid line" class="px-4 h-44">
            <div class="flex-1">
                <h1 class="text-3xl"><span class="text-[#ef5400] py-2">Get</span> Connected</h1>
                <p class="py-2 w-full">Address: 1017 Vicente Cruz St. Sampaloc Manila, Philippines <br>
                    Tel/Fax: (02) 8831 - 0000 / (02) 8230 - 2906 <br>
                    Mobile: 0932 888 7777 <br>
                    Email: TT</p>
            </div>
            <img src="<?php echo e(asset('images/icons/grid-line.png')); ?>" alt="grid line" class="px-4 h-44">
            <div class="flex-1">
                <h1 class="text-3xl"><span class="text-[#ef5400] py-2">Business</span> Hours</h1>
                <p class="py-2">TDT Powersteel Corporation <br>
                    Monday to Friday: 8:00am to 5:30pm <br>
                    Saturday: Closed <br>
                    Sunday: Closed</p>
            </div>
        </div>
        <div class="relative">
            <img class="w-full h-full object-cover absolute" src="<?php echo e(asset('images/images/background-socials.png')); ?>"
                alt="">
            <div class="relative anton-regular pt-6">
                <h1 class="text-white text-3xl text-center">FOLLOW ON <span class="text-[#ef5400]">SOCIAL MEDIA</span>
                </h1>
                <div class="flex justify-center gap-4 py-4">
                    <img class="w-10 h-10" src="<?php echo e(asset('images/icons/icon-facebook.png')); ?>" alt="icon-facebook">
                    <img class="w-10 h-10" src="<?php echo e(asset('images/icons/icon-linkedin.png')); ?>" alt="icon-linkedin">
                    <img class="w-10 h-10" src="<?php echo e(asset('images/icons/icon-instagram.png')); ?>" alt="icon-instagram">
                    <img class="w-10 h-10" src="<?php echo e(asset('images/icons/icon-pinterest.png')); ?>" alt="icon-pinterest">
                </div>
            </div>
        </div>
        <div class="container mx-auto flex justify-between py-4">
            <div class="flex gap-4">
                <a href="">ABOUT</a>
                <a href="">PRODUCT</a>
                <a href="">BLOGS</a>
            </div>

            <div>
                Copyright TDT Powersteel Corporation 2024, Designed & Developed by R Web Solutions
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main-app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\R Web\OneDrive\Documents\Projects\TDT PowerSteel\TDT-PowerSteel\resources\views/blogs.blade.php ENDPATH**/ ?>