<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\PageController;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('/about-us', [PageController::class, 'viewAboutUs']);
Route::get('/products', [PageController::class, 'showProducts']);
Route::get('/products/category', [PageController::class, 'showSelectedProduct']);
Route::get('/products/category/item', [PageController::class, 'showSelectedProductItem']);
Route::get('/blogs', [PageController::class, 'showBlogs']);
Route::get('/blogs/post-title', [PageController::class, 'showSelectedBlog']);
Route::get('/contact-us', [PageController::class, 'showContactUs']);
